body, h1, h2, h3, h4, h5, h6 {
	font: normal 14px Tahoma, Arial, Helvetica, sans-serif;
}

@font-face
{
font-family: topMenuFont;

/*src: url('../../images/Franky/font/helveticaneueltstdmdcn.eot');*/ /* IE9 Compat Modes */
/*src: url('../../images/Franky/font/helveticaneueltstdmdcn.eot?#iefix') format('embedded-opentype'),*/ /* IE6-IE8 */
  /*   url('../../images/Franky/font/helveticaneueltstdmdcn.woff') format('woff'),*/ /* Modern Browsers */
  /*   url('../../images/Franky/font/helveticaneueltstdmdcn.ttf')  format('truetype'),*/ /* Safari, Android, iOS */
  /*   url('../../images/Franky/font/helveticaneueltstdmdcn.svg#helveticaneueltstdmdcn') format('svg');*/ /* Legacy iOS */

src: url('../../images/Franky/font/helveticaneueltstdmdcn.eot');
src: url('../../images/Franky/font/helveticaneueltstdmdcn.eot') format('embedded-opentype'),
     url('../../images/Franky/font/helveticaneueltstdmdcn.woff') format('woff'),
     url('../../images/Franky/font/helveticaneueltstdmdcn.ttf') format('truetype'),
     url('../../images/Franky/font/helveticaneueltstdmdcn.svg#helveticaneueltstdmdcn') format('svg');
}

/* -------------------------- Main Home ------------------- */
.container_12, .container_16 {
width: 980px;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
margin-left: 20px;
margin-right: 20px;
}

.main {
background: none;
}

body {
background: url("../../images/Franky/main_bg.png") repeat scroll center center #D7D7D7;
}

#ci_top_wrapper .container_16, #ci_central_wrapper .container_16, #ci_bottom_wrapper .container_16 {
background: #F8F8F8;
}

#ci_top_wrapper .container_16 {
margin-top: 16px;
}
#ci_bottom_wrapper .container_16 {
margin-bottom: 16px;
}

/* -------------------------- Logo ------------------- */
.logo-container {
min-height: 0;
}

.logo-container .logo {
margin-top: 0;
}

#ci_top_wrapper .container_16 .grid_6.logo {
margin: 18px 0 16px 30px;
}

#ci_top_wrapper .container_16 .grid_5.search-block {
float: right;
}

#ci_top_wrapper .container_16 .grid_5.search-block .header-quicklink {
margin: 8px 8px 2px 0;
}
#ci_top_wrapper .container_16 .grid_5.search-block .header-quicklink a {
color: #6D6D6D;
font-size: 90%;
}

#ci_top_wrapper .container_16 .grid_5.search-block .header-search {
width: 100%;
}

html .search-input {
border-radius: 3px;
height: 28px;
padding: 5px 25px 6px 6px;
}

input[type="text"], input[type="password"], textarea, select, .scroll-y {
font: 100% 'Times New Roman', Arial,Tahoma,Helvetica,sans-serif;
font-style: italic;
}

.search-magnifier {
right: 5px;
top: -23px;
}

#ci_top_wrapper .container_16 .grid_16 {
margin-bottom: 20px;
}

/* -------------------------- Header ------------------- */
.header {
background: none;
}

#ci_top_wrapper .header-banner div p {
padding: 0;
}

.wrap-dropdown-multicolumns {
min-height: 46px;
}

ul.dropdown-multicolumns {
background: url("../../images/Franky/menu_bg.png") repeat-x scroll 0 0 #8DC63F;
border-radius: 0;
border-style: none;
border-width: 0;
min-height: 46px;
padding: 0;
}

ul.dropdown-multicolumns li {
background: url("../../images/Franky/menu_sep.png") no-repeat scroll 0 0;
margin: 0;
min-height: 46px;
}
ul.dropdown-multicolumns li:first-child {
background: none;
}

ul.dropdown-multicolumns li a {
height: 22px;
margin: 10px 0 0;
padding: 0 9.3px;
text-shadow: none;
}

ul.dropdown-multicolumns li a.drop, ul.dropdown-multicolumns li.nodrop a {
font: normal 147% topMenuFont;
}

ul.dropdown-multicolumns > li.cm-active {
border-radius: 0;
}

ul.dropdown-multicolumns > li.cm-active + li {
background: none;
}

ul.dropdown-multicolumns > li.nodrop:hover {
background: #333333;
border-radius: 0;
margin-bottom: 0;
padding: 0;
}

ul.dropdown-multicolumns > li.nodrop:hover + li {
background: none;
}
ul.dropdown-multicolumns > li.nodrop:hover + li.cm-active {
background: #666666;
}

ul.dropdown-multicolumns li.nodrop:hover > a {
padding: 0 9.3px;
border-bottom: none;
color: #8DC63F;
}

/* -------------------------- Sidebox ------------------- */
.sidebox-wrapper.custom_sidebox {
margin-bottom: 20px;
}

.sidebox-title {
background: url("../../images/Franky/menu_bg.png") repeat-x scroll 0 0 #8DC63F;
border-radius: 0;
height: 46px;
padding: 0 0 0 16px;
}

.sidebox-title span, .sidebox-title a {
font: normal 147% topMenuFont;
position: relative;
text-shadow: none;
top: 9px;
}

.sidebox-wrapper .sidebox-body {
background: #FFFFFF;
padding: 6px 0;
border: none;
border-radius: 0;
}

ul.dropdown-vertical > li.b-border {
border-bottom: none;
}
ul.dropdown-vertical > li {
padding-left: 6px;
border-bottom: none;
}

ul.dropdown-vertical a {
padding: 3px 20px 3px 6px;
}

ul.dropdown-vertical > li:hover {
/*background: url("../../images/Franky/sidebar_item_bg.png") no-repeat scroll left center;*/
background-position: 0 -134px;
border: none;
margin: 0;
}

ul.dropdown-vertical > li:hover a, .sidebox-wrapper .sidebox-body ul li.cm-active > a, ul.dropdown-vertical li.cm-active > a {
color: #FFFFFF;
}

ul.dropdown-vertical > li.cm-active {
/*background: url("../../images/Franky/sidebar_item_bg.png") no-repeat scroll left center;*/
background-position: 0 -205px;
}

ul.dropdown-vertical *.dir {
background: url('../../images/Franky/item_bg.png') no-repeat right 4px;
}
ul.dropdown-vertical ul .b-border a, ul.dropdown-vertical li.dir ul li a {
color: #4D4D4D;
}
ul.dropdown-vertical ul li:hover {
/*background: url("../../images/Franky/sidebar_item_bg_long.png") no-repeat scroll left center;*/
background: url('../../images/Franky/item_bg.png') no-repeat 0 -273px;
}

.sidebox-wrapper .sidebox-body ul li.cm-active ul li.cm-active > a {
color: #4D4D4D;
}
ul.dropdown-vertical ul li:hover > a, ul.dropdown-vertical ul .b-border:hover a, ul.dropdown-vertical li.dir ul li:hover a, .sidebox-wrapper .sidebox-body ul li.cm-active ul li.cm-active:hover > a {
color: #FFFFFF;
text-decoration: none;
}
ul.dropdown-vertical > li.dir:hover {
/*background: url("../../images/Franky/sidebar_item_bg_short.png") no-repeat scroll left center;*/
background-position: 0 -135px;
border: none;
margin: 0;
}

.subcategories {
float: left;
line-height: 17px;
margin: 6px 0;
padding: 1px 25px 0 15px;
}

.pagination-bottom {
border: none;
}
.pagination.cm-pagination-wraper {
margin: 0 0 6px;
padding: 6px 0 6px 24px;
}

/* -------------------------- Main Homepage ------------------- */
#ci_central_wrapper .container_16 .grid_16.main_banner {
margin-bottom: 20px;
}

#ci_central_wrapper .container_16 .grid_13, #ci_central_wrapper .container_16 .grid_13.main_content_bg {
background: none repeat scroll 0 0 #FFFFFF;
margin-left: 0;
margin-bottom: 20px;
min-height: 566px;
width: 760px;
}

#ci_central_wrapper .container_16 .grid_13.main_content_bg .grid_6 {
margin-left: 0;
width: 370px;
}

#ci_central_wrapper .container_16 .grid_13.main_content_bg .grid_7 {
margin-left: 0;
margin-right: 0;
width: 370px;
}

.mainbox2-body {
padding: 0;
}

#ci_central_wrapper .container_16 .grid_13.main_content_bg .grid_6 .mainbox2-container h1.mainbox2-title, #ci_central_wrapper .container_16 .grid_13.main_content_bg .grid_7 .mainbox2-container h1.mainbox2-title, #ci_central_wrapper .container_16 .grid_13 .mainbox2-container.category_container h1.mainbox2-title {
background: url("../../images/Franky/block_title_bg.png") repeat-x scroll 0 0 #8DC63F;
border-bottom: none;
height: 46px;
padding: 0 0 0 16px;
}

#ci_central_wrapper .container_16 .grid_13.main_content_bg .grid_6 .mainbox2-container h1.mainbox2-title span, #ci_central_wrapper .container_16 .grid_13.main_content_bg .grid_7 .mainbox2-container h1.mainbox2-title span, #ci_central_wrapper .container_16 .grid_13 .mainbox2-container.category_container h1.mainbox2-title span {
color: #8DC63F;
font: 147% topMenuFont;
position: relative;
text-shadow: none;
top: 9px;
}

/* -------------------------- Category ------------------- */
#ci_central_wrapper .container_16 .grid_13 .mainbox2-container.category_container .mainbox2-body #pagination_contents .sort-container {
border-bottom: medium none;
margin: 7px 0 12px;
padding: 0 24px;
}

#ci_central_wrapper .container_16 .grid_13 .mainbox2-container.category_container .mainbox2-body #pagination_contents .fixed-layout.multicolumns-list .product-cell .product-title-wrap a.product-title {
color: #3A3A3A;//#8DC63F;
}

.main-cate-desc .compact {
padding-left: 145px;
}

.subcategories {
width: 100%;
padding: 1px 5px 0;
}
.subcategories div {
float: left;
left: 2.1%;
min-height: 180px;
position: relative;
width: 25%;
}
.subcategories div div.cm-image-wrap.image-border {
min-height: 100px;
min-width: 140px;
text-align: center;
}
.subcategories div a {
text-align: center;
}

td.product-description {
text-align: center;
}
td.product-description p.lowest_price {
font-size: 85%;
color: #6CA322;
}
td.product-description p.lowest_price span.price {
color: #6CA322;
}

.multicolumns-list table .product-title-wrap a {
height: 33px;
}

td.product-description > p {
line-height: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -2px;
}

/* -------------------------- Print Icons ------------------- */
#print_icons {
margin-top: 30px;
}

#print_icons div.print_icon {
height: 41px;
margin-bottom: 8px;
padding-left: 10px;
}
#print_icons div.print_text {
height: 21px;
margin-bottom: 16px;
padding-left: 10px;
}

#print_icons div.print_icon div, #print_icons div.print_text div {
float: left;
text-align: center;
width: 120px;
}

a#hi-res, a#line-drawing, a#email-flyer, #hi_res_link a {
color: #8DC63F;
font: 125% topMenuFont;
}

/* -------------------------- Email Flyer ------------------- */
.ui-widget-header .ui-icon-closethick {
background-position: 0 -30px;
}

.ui-dialog .ui-dialog-titlebar {
background: url("../../images/Franky/menu_bg.png") repeat-x scroll 0 0 #8DC63F;
padding: 11px 20px 12px;
}
.ui-dialog .ui-dialog-titlebar span.ui-dialog-title {
color: #FFFFFF;
font: 147% topMenuFont;
text-shadow: none;
text-transform: uppercase;
}

.divider {
border-top: 1px dotted #CCCCCC;
margin-bottom: 15px;
}

/* -------------------------- Detail Description ------------------- */
.product-main-info {
margin-bottom: 10px;
}

.cm-tabs-content {
padding: 15px;
}

#ci_central_wrapper .container_16 .grid_13.product_detail_wrapper {
background: none repeat scroll 0 0 #FFFFFF;
margin-left: 0;
width: 760px;
}

.image-border .product-thumbnails a.cm-thumbnails-mini {
margin: 0 6px 4px;
}

#ci_central_wrapper .container_16 .grid_13.product_detail_wrapper .mainbox2-container.product-full-desc h1.mainbox2-title {
background: url("../../images/Franky/block_title_bg.png") repeat-x scroll 0 0 #8DC63F;
border-bottom: none;
height: 46px;
margin-bottom: 25px;
padding: 0 0 0 16px;
}

#ci_central_wrapper .container_16 .grid_13.product_detail_wrapper .mainbox2-container.product-full-desc h1.mainbox2-title span {
color: #8DC63F;
font: 147% topMenuFont;
position: relative;
text-shadow: none;
text-transform: uppercase;
top: 9px;
}

.product-info #print-icons + h1.mainbox-title, .product-info #print-icons + h1.mainbox-title p.sku span span span {
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 130%;
color: #000000;
font-weight: bold;
}
.product-info #print-icons + h1.mainbox-title p.sku span span span {
margin: 8px 5px 0 0;
float: left;
}

.mainbox-title .sku span {
font-size: 100%;
}

#signin-view-price {
font-style: italic;
text-align: center;
}

.tabs {
margin-top: 15px;
}

.product-main-info p.sku {
margin-top: -2px;
padding: 0 0 8px 0;
color: #3E5C05;
}

/*#product_detail_info {
margin-top: 10px;
}*/
#product_detail_info {
    background: #f8f8f8 none repeat scroll 0 0;
    margin-top: 10px;
    padding: 0 0 0 5px;
}

#product_detail_info h2 {
line-height: 20px;
margin-bottom: 6px;
padding: 3px 0 4px 15px;
background: #0902FD;
font-weight: bold;
color: #FFFFFF;
}

#product_detail_info p {
/*padding: 2px 0 2px 11px;
margin: 0 30px 0 15px;*/
color: #000000;
}

#product_detail_info p.product_desc_title {
color: #8DC63F;
font: 147% topMenuFont;
text-transform: uppercase;
margin: 0 0 0 -5px;
padding-left: 10px;
background:#fff;
}

#product_detail_info p.product_desc_title + p {
background: none repeat scroll 0 0 #F8F8F8;
border-top: 1px solid #CCCCCC;
margin-bottom: 10px;
padding: 10px 0 14px 0px;/*padding: 10px 0 14px 11px;*/
}

/* -------------------------- Pricing Table ------------------- */
table.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #729ea5;border-collapse: collapse;}
table.tftable th {font-size:14px !important;background-color:#acc8cc;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;text-align:left;}
table.tftable tr {background-color:#d4e3e5;}
table.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;}

/* -------------------------- Pages ------------------- */
.wysiwyg-content #logged_in_only_altered {
margin: -40px 0 20px;
}

.not_logged_text {
text-align: center;
}

/* -------------------------- Quick View ------------------- */
.product-main-info.product-quick-view #product_detail_info p {
font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.product-main-info.product-quick-view .price-wrap.clearfix + ul.print-icons li a#hi-res {
margin-left: 15px;
}

.quick-view-wrap form div.product-info p.sku {
text-align: right;
padding-bottom: 0;
}

.quick-view-wrap form div.product-info div.price-wrap.clearfix {
height: 0;
margin-top: -10px;
}

/* -------------------------- List Without Option ------------------- */
.product-container.list.clearfix {
padding: 0;
}

#product_detail_info_pwo {
margin-top: -28px;
}

#product_detail_info_pwo p {
font-size: 90%;
margin-top: -3px;
padding-top: 2px;
padding-left: 15px;
color: #000000;/*#6C4F6C;*/
}

#product_detail_info_pwo p.product_desc_title {
width: 100%;
font-size: 100%;
font-weight: bold;
border-bottom: 1px dotted #CCCCCC;
color: #156091;
margin: -8px 0 0 0;
padding-bottom: 0;
padding-left: 0;
}

/* -------------------------- Footer ------------------- */
.footer {
background: none;
min-height: 20px;
margin-bottom: 6px;
}

.footer-menu {
background: none;
margin-top: 5px;
padding-bottom: 8px;
}

#ci_bottom_wrapper .container_16 {
background: url("../../images/menu_bg.gif") repeat-x scroll 0px 0px rgb(53, 53, 53);
}

#ci_bottom_wrapper .grid_16 .wysiwyg-content {
text-align: right;
}

#ci_bottom_wrapper .grid_16 .wysiwyg-content p {
color: #FFFFFF;
}

.totalpromotion_custom{position:relative;}

.contact_block {
 background:#efefef;
	padding: 10px;
	min-height:600px;
	/*margin: 0 10px 0 0;
    padding: 0 10px 10px;
    position: absolute;
    right: 0;
    top: 71px;
    width: 35%;*/
}

.contact_block  span {
     background: url("../../images/icons/contact-icon.png") no-repeat;
    font-size: 22px !important; color:#3d7506;
    padding: 0 0 0 28px !important;
	
}